 /*Allgemeines NLB-Stylesheet*/

body {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 margin: 0px;
 padding: 0px;
 background: #F2F2F2;
 background-image: none;
 /*scrollbar-base-color: #000000;
 scrollbar-arrow-color: #5A5A5A;
 scrollbar-highlight-color: #F0F0F0;
 scrollbar-darkshadow-color: #F0F0F0;
 scrollbar-shadow-color: #FFFFFF;*/
}

/* * {padding:0; margin:0;} */

p {padding-top:6px; padding-bottom:0px;}

table, td {
 font-size: 12px;
 color: #464646;
 line-height:15px;
 border-collapse: collapse;
 padding: 0px;
 border-spacing: 0px;
 vertical-align: top;
}

/*1. Ueberschrift: Themenbereich*/
h1 {
  font-size: 12px;
  color: #464646;
  font-weight:600;
  margin-top: 40px;
}

/*2. Ueberschrift: Inhaltsbereich*/
h2 {
  font-size: 12px;
  color: #464646;
  font-weight:bold;
  margin-top:32px;
  margin-bottom:-7px;
}

/*3. Ueberschrift: Inhalte*/
h3 {
  font-size: 12px;
  color: #464646;
  font-weight:bold;
  margin-top:30px;
  margin-bottom:-7px;
}

/*3. Ueberschrift: Ansprechpersonen*/
h3.liste {
  font-size: 12px;
  color: #464646;
  font-weight:bold;
  margin-top:0px;
  margin-bottom:0px;
}

/*Bilder*/
img.rahmen {border:1px solid #464646;}

/*Listen */
ul {margin-left:-10px; margin-top:-5px;}

/*Listen verlinkt*/
ul.link {margin-left:15px; margin-top:-15px; list-style-type:none;}

/*Absatz einrücken*/
p.rein {margin-left:13px; margin-top:-10px;}

/*Sitemap Pfeile*/
.sitemap {margin-left:30px; padding:3px;}
/*Sitemap Pfeile, 1. EINRÜCKUNG*/
.sitemap1 {margin-left:50px; padding:3px;}
/*Sitemap Pfeile, 2. EINRÜCKUNG*/
.sitemap2 {margin-left:70px; padding:3px;}

/*allgmeine Hyperlinks*/
a {FONT-SIZE:12px; COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}
a:visited {COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}
a:hover {COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}

/*Hauptnavigation*/
a.navigationH {FONT-SIZE:12px; COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; MARGIN-RIGHT:30px;}
a.navigationH:visited {COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}
a.navigationH:hover {COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #C8D8E8;}

/*Trennlinie im Hauptmenu*/
img.navigationH {width:140px; height:1px; border:0px; MARGIN-TOP:5px; MARGIN-BOTTOM:5px; MARGIN-RIGHT:30px;}

/*PopUp-Navigation*/
a.navigation {FONT-SIZE:12px; COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}
a.navigation:visited {COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}
a.navigation:hover {COLOR:#27568F; TEXT-DECORATION:none; FONT-WEIGHT:300; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;}

/*PopUps*/
DIV {background:#E6EDF5; padding:3px; border:1px solid #27568F;}

/*#MAIN1 { position:relative; padding:2px; }
#MAIN2 { position:relative; padding:2px; }
#MAIN3 { position:relative; padding:2px; }
#MAIN4 { position:relative; padding:2px; }
#MAIN5 { position:relative; padding:2px; }*/

/*SERVICE*/
.POPUP1 {
        position:absolute;
        visibility:hidden; 
        z-index:10;
        right:10px;
        top:164px;
        left:185px;
		width:185px;
}

/*KONTAKT*/
.POPUP2 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:547px;
        left:185px;
		width:1px;
}

/*NIEDERSACHSEN*/
.POPUP3 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:231px;
        left:185px;
		width:215px;
}

/*LEIBNIZ*/
.POPUP4 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:283px;
        left:185px;
		width:200px;
}

/*AUS- UND FORTBILDUNG*/
.POPUP5 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:402px;
        left:185px;
		width:170px;
}

/*LESEFOERDERUNG*/
.POPUP6 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:428px;
        left:185px;
		width:1px;
}

/*KATALOG*/
.POPUP7 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:112px;
        left:185px;
		width:1px;
}

/*KULTURPROGRAMM*/
.POPUP8 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:350px;
        left:185px;
		width:110px;
}

/*BENUTZER*/
.POPUP9 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:138px;
        left:185px;
		width:1px;
}

/*SAMMLUNGEN*/
.POPUP10 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:309px;
        left:185px;
		width:155px;
}

/*UEBER UNS*/
.POPUP11 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:521px;
        left:185px;
		width:150px;
}

/*DIGITALE BIBLIOTHEK*/
.POPUP12 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:190px;
        left:185px;
		width:220px;
}

/*FACHINFORMATION*/
.POPUP13 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:231px;
        left:185px;
		width:1px;
}

/*PFLICHTEXEMPLARE*/
.POPUP14 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:257px;
        left:185px;
		width:1px;
}

/*PROJEKTE*/
.POPUP15 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:469px;
        left:185px;
		width:1px;
}

/*PRESSEINFORMATIONEN*/
.POPUP16 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:495px;
        left:185px;
		width:1px;
}

/*VEROEFFENTLICHUNGEN*/
.POPUP17 {
        position:absolute;
        visibility:hidden;
        z-index:10;
        right:10px;
        top:376px;
        left:185px;
		width:1px;
}
